@font-face {
font-family: 'thaisans_neueregular';
src: url('http://www.ohozaa.com/fonts/thaisansneue-regular-webfont.eot');
src: local("☺"),
url("http://www.ohozaa.com/fonts/thaisansneue-regular-webfont.woff'") format("woff"),
url("http://www.ohozaa.com/fonts/thaisansneue-regular-webfont.ttf'") format("truetype"),
url("http://www.ohozaa.com/fonts/thaisansneue-regular-webfont.svg#thaisans_neueregular") format("svg");
  }

body {
	padding-top: 35px !important;
}

.ohozaa-globalmenu {
	width: 100%;
	background: #4e4e4e;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 99999999;
}
.ohozaa-globalmenu .container {
	width: 960px;
	margin: auto;
}

.ohozaa-globalmenu .container > ul {
	background: url("http://www.ohozaa.com/images/globalmenu.png") no-repeat left center;
	padding-left: 30px;
}
.ohozaa-globalmenu ul {
	height: 35px;
	padding-top: 10px;
	list-style: none;
	margin: 0;
	padding: 0;
}
.ohozaa-globalmenu ul > li {
	float: left;
	margin-right: 5px;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
}

.ohozaa-globalmenu ul > li:hover {
	background: #636363;
}

.ohozaa-globalmenu ul li a {
	color: #FFF;
	text-decoration: none;
	padding: 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	display: block;
}

.ohozaa-globalmenu ul li a:hover {
	background: #636363;
}


.ohozaa-globalmenu ul > li > ul {
	display: none;
	width: 200px;
	position: absolute;
	top: 15px;
	left: 0;
	padding-top: 20px;
}

.ohozaa-globalmenu ul > li:hover > ul {
	display: block;
}

.ohozaa-globalmenu ul > li > ul > li {
	padding-top: 0;
	padding-bottom: 0;
}

.ohozaa-globalmenu ul > li > ul > li a {
	width: 200px;
	padding: 10px 10px;
	margin-bottom: 0px;
	background: #4e4e4e;
	display: block;
}

.clear-globalmenu {
	clear: both;
}